

/* show_image_more */
.suolue {
  width: 100%;
  margin-top: 20px;
  box-sizing: content-box;
  overflow: hidden;
}

.suolue .flxx {
  width: 450px;
}

.suolue .flxx .pic {
  padding: 1%;
  border: 1px solid #ddd;
  overflow: hidden;
}

.suolue .fr {
  width: 47%;
  float: left;
  padding-left: 3%;
}

.suolue .fr span {
  margin: 0px;
  padding-top: 5px;
  display: block;
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.suolue .fr p {
  line-height: 45px;
  height: 45px;
  border-bottom: 1px dashed #eee;
  font-size: 14px;
  color: #666;
}

.suolue .fr p i {
  font-style: normal;
  font-size: 22px;
  color: #0141bc;
  font-family: impact;
}
.suolue .fr .telme {
  display: flex;
}

.suolue .fr a {
  width: 145px;
  height: 40px;
  background: #0141bc;
  font-size: 16px;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 40px;
  margin-top: 20px;
  border-radius: 5px;
  margin-right: 10px;
}
.suolue .fr a:hover {
  background: #f46200;
}

.udede-showcase {
  margin-bottom: 8px;
}

.udede-showcase .yunupor {
  width: 100%;
  float: left;
}

.udede-showcase .udede-showcase-pic {
  position: relative;
  width: 100%;
}

.udede-showcase .udede-showcase-pic .cover {
  width: 100%;
  height: 320px;
  line-height: 400px;
  padding: 1px;
  overflow: hidden;
}

.udede-showcase .udede-showcase-pic .cover img {
  max-width: 100%;
  width: auto;
  height: 100%;
  margin: 0 auto;
  display: block;
}

.udede-showcase .prev {
  background: url(../images/prole.png) no-repeat 0 0;
  left: 0;
  position: absolute;
  width: 14px;
  height: 27px;
  bottom: 26px;
  z-index: 2;
}

.udede-showcase .prev:hover {
  background-position: 0 bottom;
}

.udede-showcase .next {
  background: url(../images/prori.png) no-repeat 0 0;
  right: 0;
  position: absolute;
  width: 14px;
  height: 27px;
  bottom: 26px;
  z-index: 2;
}

.udede-showcase .next:hover {
  background-position: 0 bottom;
}

.udede-showcase .showpropic {
  padding: 0 33px;
}

.udede-showcase .showpropic .bd {
  width: 100%;
  font-size: 0;
  margin-top: 13px;
  overflow: hidden;
}

.udede-showcase .showpropic .bd .picList li {
  cursor: pointer;
  float: left;
  width: 25%;
  overflow: hidden;
}

.udede-showcase .showpropic .bd .picList li span {
  border: 1px solid #ddd;
  padding: 0;
  display: block;
  margin: 2%;
  height: 55px;
}

.udede-showcase .showpropic .bd .picList li.active span {
  border-color: #0141bc;
}

.udede-showcase .showpropic .bd .picList li img {
  width: auto;
  height: 100%;
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .suolue .flxx {
    width: 100%;
  }
}
